Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en Adobe Campaign Classic (CVE-2019-7846)
Gravedad:
MediaMedia
Publication date: 18/07/2019
Last modified:
21/07/2019
Descripción:
La versión 18.10.5-8984 de Adobe Campaign Classic y las versiones anteriores tienen una vulnerabilidad de manejo inadecuado de errores. La explotación con éxito podría llevar a la divulgación de información en el contexto del usuario actual.
Vulnerabilidad en Adobe Campaign Classic (CVE-2019-7847)
Gravedad:
MediaMedia
Publication date: 18/07/2019
Last modified:
21/07/2019
Descripción:
Adobe Campaign Classic versión 18.10.5-8984 y versiones anteriores tienen una vulnerabilidad de Restricción Impropia de Referencia de Entidad Externa XML ('XXE'). Una explotación con éxito podría llevar a un acceso de lectura arbitrario al sistema de archivos en el contexto del usuario actual.